.sibling-navigator {
  grid-column: 3 / -3;
  display: grid;
  row-gap: var(--space-5);
  margin-top: var(--space-10);
  margin-bottom: var(--space-20);
  padding-top: var(--space-10);
  border-top: 4px solid var(--black);
}

@media (min-width: 800px) {
  .sibling-navigator {
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-15);
  }
  .sibling-navigator__prev {
    grid-row: 1;
  }
  .sibling-navigator__next {
    grid-column: 2;
  }
}

.sibling-navigator__next {
  grid-row: 1;
}

.sibling-navigator__prev,
.sibling-navigator__next {
  display: block;
  text-decoration: none;
}

.sibling-navigator__label {
  font-family: var(--text);
  font-weight: var(--text-semi-bold);
  margin-bottom: var(--space-2);
  color: var(--green);
}
